<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-3">
    <div class="card category-teaser fadeInUp wow mb-3">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <h4 class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h4>
      </div>
    </div>
  </div>
{% endfor %}
</div>